<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="VideoDetailsHeader" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="382" height="306"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="382" height="306"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lWq-uy-cbj">
                        <rect key="frame" x="0.0" y="0.0" width="382" height="306"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EJa-I6-3Bw">
                                <rect key="frame" x="16" y="14" width="350" height="32.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IQf-cn-6nS">
                                        <rect key="frame" x="0.0" y="0.0" width="350" height="23.5"/>
                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="20"/>
                                        <color key="textColor" name="darkText"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ISl-Qq-VUH">
                                        <rect key="frame" x="0.0" y="31.5" width="350" height="1"/>
                                        <color key="backgroundColor" name="line"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="cE1-aV-brl"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="IQf-cn-6nS" firstAttribute="top" secondItem="EJa-I6-3Bw" secondAttribute="top" id="86d-kD-0Bh"/>
                                    <constraint firstItem="ISl-Qq-VUH" firstAttribute="top" secondItem="IQf-cn-6nS" secondAttribute="bottom" constant="8" id="Fvw-v2-RZI"/>
                                    <constraint firstItem="IQf-cn-6nS" firstAttribute="leading" secondItem="EJa-I6-3Bw" secondAttribute="leading" id="HId-Kl-3Et"/>
                                    <constraint firstAttribute="trailing" secondItem="ISl-Qq-VUH" secondAttribute="trailing" id="HUg-as-UKk"/>
                                    <constraint firstAttribute="trailing" secondItem="IQf-cn-6nS" secondAttribute="trailing" id="Rjd-GC-RXb"/>
                                    <constraint firstItem="ISl-Qq-VUH" firstAttribute="leading" secondItem="EJa-I6-3Bw" secondAttribute="leading" id="ZJc-wd-E0F"/>
                                    <constraint firstAttribute="bottom" secondItem="ISl-Qq-VUH" secondAttribute="bottom" id="ksg-4R-x1R"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Svt-9I-omQ">
                                <rect key="frame" x="16" y="56.5" width="350" height="133.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hE6-MI-5mf">
                                        <rect key="frame" x="0.0" y="0.0" width="350" height="19"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                        <color key="textColor" name="darkText"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TVT-4G-agu">
                                        <rect key="frame" x="0.0" y="21.5" width="350" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                        <color key="textColor" name="darkText"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="89a-XO-onW">
                                        <rect key="frame" x="0.0" y="38" width="350" height="19"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                        <color key="textColor" name="darkText"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8gA-xS-V1H">
                                        <rect key="frame" x="0.0" y="76.5" width="350" height="19"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                        <color key="textColor" name="darkText"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="right" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5fs-SO-8CZ">
                                        <rect key="frame" x="0.0" y="114.5" width="350" height="19"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="ThW-CI-Rof">
                                <rect key="frame" x="0.0" y="206" width="382" height="56"/>
                                <subviews>
                                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="H5O-a3-cD2">
                                        <rect key="frame" x="0.0" y="0.0" width="382" height="32"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="32" id="B0e-EB-O6O"/>
                                        </constraints>
                                        <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" automaticEstimatedItemSize="YES" minimumLineSpacing="8" minimumInteritemSpacing="8" id="6DI-eS-cEN">
                                            <size key="itemSize" width="128" height="128"/>
                                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                            <inset key="sectionInset" minX="16" minY="0.0" maxX="16" maxY="0.0"/>
                                        </collectionViewFlowLayout>
                                    </collectionView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rId-7d-dr0">
                                        <rect key="frame" x="0.0" y="48" width="382" height="8"/>
                                        <color key="backgroundColor" name="background"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="8" id="9XT-bz-L44"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yHK-TQ-zLP">
                                <rect key="frame" x="0.0" y="262" width="382" height="44"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="CÓ THỂ BẠN QUAN TÂM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="E41-lm-y6r">
                                        <rect key="frame" x="16" y="0.0" width="350" height="44"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="44" id="f9R-cu-GH1"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                                        <color key="textColor" name="darkText"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="E41-lm-y6r" firstAttribute="leading" secondItem="yHK-TQ-zLP" secondAttribute="leading" constant="16" id="ERf-bm-3TJ"/>
                                    <constraint firstItem="E41-lm-y6r" firstAttribute="centerY" secondItem="yHK-TQ-zLP" secondAttribute="centerY" id="a08-Qb-Sdu"/>
                                    <constraint firstItem="E41-lm-y6r" firstAttribute="top" secondItem="yHK-TQ-zLP" secondAttribute="top" id="cUJ-Uj-TqA"/>
                                    <constraint firstAttribute="trailing" secondItem="E41-lm-y6r" secondAttribute="trailing" constant="16" id="kJx-3x-hWp"/>
                                    <constraint firstAttribute="bottom" secondItem="E41-lm-y6r" secondAttribute="bottom" id="s6k-Q8-41w"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Svt-9I-omQ" secondAttribute="trailing" constant="16" id="1W4-Ev-aEn"/>
                            <constraint firstItem="yHK-TQ-zLP" firstAttribute="leading" secondItem="lWq-uy-cbj" secondAttribute="leading" id="1vI-zl-9x8"/>
                            <constraint firstItem="Svt-9I-omQ" firstAttribute="top" secondItem="EJa-I6-3Bw" secondAttribute="bottom" constant="10" id="61H-Jr-Kks"/>
                            <constraint firstItem="ThW-CI-Rof" firstAttribute="top" secondItem="Svt-9I-omQ" secondAttribute="bottom" constant="16" id="6M7-9N-wpI"/>
                            <constraint firstItem="ThW-CI-Rof" firstAttribute="leading" secondItem="lWq-uy-cbj" secondAttribute="leading" id="7sl-7F-SgQ"/>
                            <constraint firstItem="Svt-9I-omQ" firstAttribute="leading" secondItem="lWq-uy-cbj" secondAttribute="leading" constant="16" id="D6a-tc-3CB"/>
                            <constraint firstAttribute="trailing" secondItem="yHK-TQ-zLP" secondAttribute="trailing" id="NGu-CJ-tI7"/>
                            <constraint firstItem="EJa-I6-3Bw" firstAttribute="top" secondItem="lWq-uy-cbj" secondAttribute="top" constant="14" id="Wkn-8p-rLF"/>
                            <constraint firstItem="yHK-TQ-zLP" firstAttribute="top" secondItem="ThW-CI-Rof" secondAttribute="bottom" id="c5U-2S-Bq6"/>
                            <constraint firstAttribute="trailing" secondItem="EJa-I6-3Bw" secondAttribute="trailing" constant="16" id="fNO-gR-ZSX"/>
                            <constraint firstAttribute="trailing" secondItem="ThW-CI-Rof" secondAttribute="trailing" id="pAc-bu-F9R"/>
                            <constraint firstAttribute="bottom" secondItem="yHK-TQ-zLP" secondAttribute="bottom" id="spQ-L0-riV"/>
                            <constraint firstItem="EJa-I6-3Bw" firstAttribute="leading" secondItem="lWq-uy-cbj" secondAttribute="leading" constant="16" id="waa-5e-sFo"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="lWq-uy-cbj" secondAttribute="bottom" id="EFh-yS-RBQ"/>
                <constraint firstItem="lWq-uy-cbj" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="Rwk-Ok-huD"/>
                <constraint firstItem="lWq-uy-cbj" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="eK0-9y-wOG"/>
                <constraint firstAttribute="trailing" secondItem="lWq-uy-cbj" secondAttribute="trailing" id="tfQ-ZX-7f3"/>
            </constraints>
            <size key="customSize" width="382" height="306"/>
            <connections>
                <outlet property="coll_CollectionView" destination="H5O-a3-cD2" id="hQL-t2-b24"/>
                <outlet property="lbl_Coach" destination="TVT-4G-agu" id="0Sb-nV-tFc"/>
                <outlet property="lbl_Desc" destination="8gA-xS-V1H" id="gTf-Iz-PpV"/>
                <outlet property="lbl_Details" destination="89a-XO-onW" id="dRO-e0-ffI"/>
                <outlet property="lbl_Source" destination="5fs-SO-8CZ" id="eXA-uS-gi1"/>
                <outlet property="lbl_Time" destination="hE6-MI-5mf" id="9ec-99-9pE"/>
                <outlet property="lbl_Title" destination="IQf-cn-6nS" id="XVt-h4-Vm4"/>
            </connections>
            <point key="canvasLocation" x="371.01449275362324" y="169.41964285714286"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="background">
            <color red="0.93333333333333335" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="darkText">
            <color red="0.13725490196078433" green="0.16078431372549021" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="line">
            <color red="0.92941176470588238" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
